Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5603 - Conf file errors
Summary: Conf file errors
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: apache
Version: 6.1
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-05 21:26 UTC by Wil Harris
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-01-13 02:10:25 UTC


Attachments (Terms of Use)

Description Wil Harris 1999-10-05 21:26:52 UTC
The apache conf file in 6.1 is distributed in 3 files
instead of a single file as the changelog states.

Comment 1 Wil Harris 1999-10-05 21:32:59 UTC
The problem reported in bug 5604 also applies to this bug.

Comment 2 Preston Brown 2000-01-13 02:10:59 UTC
this was fixed in the apache 6.1 errata.


Note You need to log in before you can comment on or make changes to this bug.